<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">海外買家</a>
                </div>

                <h2 class="newsTitle">海外買家</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>LA MOCHA非常歡迎海外買家的訂購，我們也致力於提供國外買家便利的付款&配送方式，國際運費採實支實付的方式，意指買家們即便超付運費我們也會退回給您喔。</p>
                        <table class="allDashedBorderTable abroadTable">
                            <tr>
                                <th>配送方式</th>
                                <th>
                                    <p class="expressIcon sfexpress">順豐速運</p>
                                </th>
                                <th>
                                    <p class="expressIcon chinapost">中華郵政<br>EMS國際快捷</p>
                                </th>
                            </tr>
                            <tr>
                                <th>配送地區</th>
                                <td>
                                    新加坡(Singapore)<br>
                                    馬來西亞(Malaysia)<br>
                                    香港(Hong Kong)<br>
                                    澳門(Macao)<br>
                                    中國大陸(China)
                                </td>
                                <td>
                                    其他海外地區...<br>
                                    ex.日本(Japan)、美國(USA)、加拿大(Canada)、澳洲(Australia)...等地區。
                                </td>
                            </tr>
                            <tr>
                                <th>配送時間</th>
                                <td>於商品全數到齊後寄出</td>
                                <td>EMS包裹將於商品全數到齊後於每週統一時間寄出。若須補款，將於確認收到補款郵資實寄出包裹。</td>
                            </tr>
                            <tr>
                                <th>付款方式</th>
                                <td colspan="2">
                                    <p class="headDotTxt blue">使用[<span class="redTxt">國泰世華銀行刷卡系統</span>]。可使用各家銀行信用卡（有開啓3D網路認證）皆可使用，目前提供：<span class="boldTxt">VISA</span>、<span class="boldTxt">MASTER</span>、<span class="boldTxt">JCB</span>及<span class="boldTxt">聯銀卡</span>。<span class="boldTxt">美國運通</span>及<span class="boldTxt">花旗大來卡</span>不適用。</p>
                                </td>
                            </tr>
                            <tr>
                                <th>運費支付</th>   
                                <td>運費於到貨時由買家直接支付給順豐配送人員。</td>
                                <td>採實支實付，系統會先收取預估之國際運費840元，並視實際運費多退少補。若遇到須補款情況將以信件Mail通知買家；如有餘款，買家可選擇將差額轉購物金或做退款處理</td>
                            </tr>
                            <tr>
                                <th>包裹查詢</th>
                                <td><a href="#" class="checkSF">點我查詢</a></td>
                                <td><a href="#" class="checkChinapost">點我查詢</a></td>
                            </tr>
                        </table>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">備註</h3>
                        <div class="indentDiv">
                            <p>*海外派送需由買家負擔運費</p>
                            <p>*若偶遇休假日、國定假日或不可抗力之因素（如：颱風、地震、水災...等）將可能會延遲寄送天數。</p>
                            <p>*香港地區之貨件、配送地址若較偏遠/非工商服務地址/倉庫碼頭等轉運站，會加收相關物流處理費。</p>
                            <p>*如有特殊情況需自行拆單提前寄出部分到貨商品，買家需自付相關運費喔。</p>
                        </div>
                    </div>


                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
